function graphHelper() {

    this.getUrlParametro = function (endereco, param) {
        var url = new URL(endereco);
        return url.searchParams.get(param);
    };

    this.atualizaSessionImage = function (endereco, dados) {
        $.ajax({
            type: "POST",
            url: endereco,
            data: dados,
            contentType: "application/x-www-form-urlencoded; charset=utf-8",
            success: function (msg) { },
            error: function (XMLHttpRequest, textStatus, errorThrown) { }
        });
    };
    
}